<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
   
	<link rel="icon" type="image/png" href="images/icons/favicon.ico"/>
	<link rel="stylesheet" type="text/css" href="vendor/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="fonts/font-awesome-4.7.0/css/font-awesome.min.css">
	<link rel="stylesheet" type="text/css" href="fonts/Linearicons-Free-v1.0.0/icon-font.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/animate/animate.css">
	<link rel="stylesheet" type="text/css" href="vendor/css-hamburgers/hamburgers.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/animsition/css/animsition.min.css">
    <link rel="stylesheet" type="text/css" href="vendor/select2/select2.min.css">
	<link rel="stylesheet" type="text/css" href="vendor/daterangepicker/daterangepicker.css">
<!--===============================================================================================-->
	<link rel="stylesheet" type="text/css" href="css/util.css">
	<link rel="stylesheet" type="text/css" href="css/main.css">
	
	<link rel="stylesheet" href="css/estilos_team.css">
	
<!--===============================================================================================-->
    
</head>
<body data-spy="scroll" data-target="#menu">
        
    <div class="home">

        <nav class="navbar navbar-dark bg-dark navbar-expand-md fixed-top">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="https://logos.textgiraffe.com/logos/logo-name/Luis-designstyle-birthday-m.png" alt="">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#menu">
                    <span class="navbar-toggler-icon"></span>
                </button>  
                 <div class="collapse navbar-collapse" id="menu">
                     <ul class="navbar-nav ml-auto">
                         <li class="nav-item"><a class="nav-link" href="#" class="nsv-kink">Work Experience</a>
                         </li>
                         <li class="nav-item"><a class="nav-link" href="#" class="nsv-kink">Education</a>
                         </li>
                         <li class="nav-item"><a class="nav-link" href="#" class="nsv-kink">Skills</a>
                         </li>
                         <li class="nav-item"><a class="nav-link" href="#" class="nsv-kink">Portfolio</a>
                         </li>
                         <li class="nav-item"><a class="nav-link" href="#container-contact100" class="nsv-kink">Contact</a>
                         </li>
                     </ul>
                 </div>  
            </div>
        </nav> <!----- FIN DEL NAV --->


        <div class=" container landing mt-2 mb-5">
            <div class="row mb-5">
                <div class="col col-md-4 col-sm-6 col-xs-12 perfil">
                    <img src="http://lacallerevista.com/wp-content/uploads/2012/01/anonymous-300x300.gif" alt="" class="img-responsive img-thumbnail mt-3">
                    
                    <div class="habilidades mt-2">
                        <div class="contenedor-habiliades">
                            <div class="wrapper">
                                <h1>Skills</h1>

                                <span class="view_gitlab_btn" target="_blank"><a href="https://gitlab.com/luisenrique.fabela/">View On GitLab</a></span>

                                <div class="skillbar" data-percent="80">
                                    <span class="skillbar-title" style="background: #d35400;">HTML5</span>
                                    <p class="skillbar-bar" style="background: #e67e22;"></p>
                                    <span class="skill-bar-percent"></span>
                                </div>
                                <!-- End Skill Bar -->

                                <div class="skillbar" data-percent="85">
                                    <span class="skillbar-title" style="background: #2980b9;">CSS3</span>
                                    <p class="skillbar-bar" style="background: #3498db;"></p>
                                    <span class="skill-bar-percent"></span>
                                </div>
                                <!-- End Skill Bar -->

                                <div class="skillbar" data-percent="20">
                                    <span class="skillbar-title" style="background: #2c3e50;">jQuery</span>
                                    <p class="skillbar-bar" style="background: #2c3e50;"></p>
                                    <span class="skill-bar-percent"></span>
                                </div>
                                <!-- End Skill Bar <--></-->
    
                                <div class="skillbar" data-percent="25">
                                    <span class="skillbar-title" style="background: #46465e;">PHP</span>
                                    <p class="skillbar-bar" style="background: #5a68a5;"></p>
                                    <span class="skill-bar-percent"></span>
                                </div>
                                <!-- End Skill Bar -->
                                
                                <div class="skillbar" data-percent="55">
                                    <span class="skillbar-title" style="background: #46465e;">MySQL</span>
                                    <p class="skillbar-bar" style="background: #5a68a5;"></p>
                                    <span class="skill-bar-percent"></span>
                                </div>
                                <!-- End Skill Bar -->
                                
                                <div class="skillbar" data-percent="55">
                                    <span class="skillbar-title" style="background: #46465e;">SQL</span>
                                    <p class="skillbar-bar" style="background: #5a68a5;"></p>
                                    <span class="skill-bar-percent"></span>
                                </div>
                                <!-- End Skill Bar -->
                            </div>
                        </div>
                        
                    </div>
                </div>
                <div class="col col-md-8 col-sm-6 col-xs-12 experiencia-contenedor">
                    <div class="experiencia">
                        <h1><i class="fa fa-suitcase"></i> WORK EXPERIENCE</h1>
                        <div class="datos">
                            <h3>Front End Developer</h3>
                            <br>
                            <p><i class="fa fa-calendar"></i> Jan 2015 </p>
                            <br>
                            <p> Lorem ipsum dolor sit amet, consectetur     adipisicing elit. Commodi ut minus   laborum, repellat atque unde molestiae odio rerum fugit in, dolorum nisi et alias non similique optio aut tempora porro!
                            </p>
                        </div>

                        <div class="datos">
                            <h3>Web Developer</h3>
                            <br>
                            <p><i class="fa fa-calendar"></i> Mar 2012 - Dec 2014 </p>
                            <br>
                            <p> Lorem ipsum dolor sit amet, consectetur     adipisicing elit. Commodi ut minus   laborum, repellat atque unde molestiae odio rerum fugit in, dolorum nisi et alias non similique optio aut tempora porro!
                            </p>
                        </div>

                        <div class="datos">
                            <h3>Graphic Designer</h3>
                            <br>
                            <p><i class="fa fa-calendar"></i> Jun 2010 - Mar 2012 </p>
                            <br>
                            <p> Lorem ipsum dolor sit amet, consectetur     adipisicing elit. Commodi ut minus   laborum, repellat atque unde molestiae odio rerum fugit 
                            </p>
                        </div>
                    </div>
                </div> 
           </div>  
        </div>
        
        
        <section>
            <div class="container mt-5">
                <div class="row">
                    <div class="div col col-md-4">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Molestiae reiciendis quisquam quibusdam voluptatum in quo suscipit necessitatibus eveniet ducimus architecto modi debitis laborum ratione nulla possimus quia consectetur deserunt, a!</p>
                    </div>
                    <div class="div col col-md-4"><p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Excepturi aspernatur quibusdam temporibus iste, saepe nobis nesciunt mollitia, quis doloremque voluptatibus repellat similique quia minima optio numquam sequi. Dolorem, rem explicabo!</p></div>
                    <div class="div col col-md-4">
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur eius, animi quibusdam error quaerat vero illum. Nostrum, exercitationem eum consequuntur amet eligendi temporibus dolorum, recusandae magni autem tempore repellendus laborum!</p>
                    </div>
                </div>
            </div>
        </section>
        
        

    </div>
    
       
    
  
    
    
    
    
    
    
    
    <!--CONTACTO-->
    
   	<div class="container-contact100 mt-5">
		<div class="wrap-contact100 ">
			<form class="contact100-form validate-form">
				<span class="contact100-form-title">
					Send Us A Message
				</span>

				<label class="label-input100" for="first-name">Tell us your name *</label>
				<div class="wrap-input100 rs1-wrap-input100 validate-input" data-validate="Type first name">
					<input id="first-name" class="input100" type="text" name="first-name" placeholder="First name">
					<span class="focus-input100"></span>
				</div>
				<div class="wrap-input100 rs2-wrap-input100 validate-input" data-validate="Type last name">
					<input class="input100" type="text" name="last-name" placeholder="Last name">
					<span class="focus-input100"></span>
				</div>

				<label class="label-input100" for="email">Enter your email *</label>
				<div class="wrap-input100 validate-input" data-validate = "Valid email is required: ex@abc.xyz">
					<input id="email" class="input100" type="text" name="email" placeholder="Eg. example@email.com">
					<span class="focus-input100"></span>
				</div>

				<label class="label-input100" for="phone">Enter phone number</label>
				<div class="wrap-input100">
					<input id="phone" class="input100" type="text" name="phone" placeholder="Eg. +52 871 3731515">
					<span class="focus-input100"></span>
				</div>

				<label class="label-input100" for="message">Message *</label>
				<div class="wrap-input100 validate-input" data-validate = "Message is required">
					<textarea id="message" class="input100" name="message" placeholder="Write us a message"></textarea>
					<span class="focus-input100"></span>
				</div>

				<div class="container-contact100-form-btn">
					<button class="contact100-form-btn">
						Send Message
					</button>
				</div>
			</form>

			<div class="contact100-more flex-col-c-m" style="background-image: url('images/bg-01.jpg');">
				<div class="flex-w size1 p-b-47">
					<div class="txt1 p-r-25">
						<span class="lnr lnr-map-marker"></span>
					</div>

					<div class="flex-col size2">
						<span class="txt1 p-b-20">
							Address
						</span>

						<span class="txt2">
							Mada Center 8th floor, 379 Hudson St, New York, NY 10018 US
						</span>
					</div>
				</div>

				<div class="dis-flex size1 p-b-47">
					<div class="txt1 p-r-25">
						<span class="lnr lnr-phone-handset"></span>
					</div>

					<div class="flex-col size2">
						<span class="txt1 p-b-20">
							Lets Talk
						</span>

						<span class="txt3">
							+52 871 3731515
						</span>
					</div>
				</div>

				<div class="dis-flex size1 p-b-47">
					<div class="txt1 p-r-25">
						<span class="lnr lnr-envelope"></span>
					</div>

					<div class="flex-col size2">
						<span class="txt1 p-b-20">
							General Support
						</span>

						<span class="txt3">
							contact@example.com
						</span>
					</div>
				</div>
			</div>
		</div>
	</div>



	<div id="dropDownSelect1"></div>

<!--===============================================================================================-->
	<script src="vendor/jquery/jquery-3.2.1.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/animsition/js/animsition.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/bootstrap/js/popper.js"></script>
	<script src="vendor/bootstrap/js/bootstrap.min.js"></script>
<!--===============================================================================================-->
	<script src="vendor/select2/select2.min.js"></script>
	<script>
		$(".selection-2").select2({
			minimumResultsForSearch: 20,
			dropdownParent: $('#dropDownSelect1')
		});
	</script>
<!--===============================================================================================-->
	<script src="vendor/daterangepicker/moment.min.js"></script>
	<script src="vendor/daterangepicker/daterangepicker.js"></script>
<!--===============================================================================================-->
	<script src="vendor/countdowntime/countdowntime.js"></script>
<!--===============================================================================================-->

    <script src="js/skillset.js"></script>



	<script src="js/main.js"></script>
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-23581568-13"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'UA-23581568-13');
	</script>
    
    <!--script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script-->
</body>
</html>